/* CSS Document */
.project-side-mobile{
  display: none;
}
@media (max-width: 1280px){
  body{
    font-size: 1.65vw;
  }
  .page-header{
    height: 23.82vw;
  }
  .event-header{
    height: 56.5vw;
  }
  /*
  body.stop-scrolling #header_logo {
    left: 5vw;
  }
  */
}
@media (max-width: 767px){
  body{
    font-size: 4.5vw;
    padding: 19.7vw 0 0 0;
  }
  a:hover .linked-thumbnail img{
    transform: none;
  }
  #site_header .inner {
    padding: 4vw 5vw 2vw;
  }
  #header_logo{
    width: 24vw;
  }
  #menu_toggle{
    width: 12vw;
    padding-top: 0.15em;
  }
  #lang{
    padding-top: 0.15em;
  }
  #accessibility_trigger img{
    width: 10vw;
  }
  .search-form-wrapper form{
    width: 100%;
  }
  .search-form-wrapper form > div{
    width: 3em;
    height: 3em;
  }  
  .main_menu{
    display: block;
    padding: 1em 0 3em;
    font-size: 1em;
    letter-spacing: 0.05em;
    text-align: center;
  }
  .main_menu li{
    margin: 1.2em 0;
  }
  .main_menu li a{
    padding: 0.6em 1.7em;
  }
  .container{
    padding: 0;
  }
  a.button,
  footer a.button,
  .page-side a{
    width: auto;
    max-width: 100%;
    font-size: 0.95em;
    line-height: 2.8em;
    letter-spacing: 0.13em;
  }
  footer{
    padding: 10vw 0 5vw 0;
    font-size: 0.9em;
  }
  footer .first-line{
    display: block;
    padding: 0 10vw;
  }
  footer .first-line > div{
    margin-bottom: 2.5em;
  }
  footer .first-line > div:nth-child(3){
    text-align: center;
  }
  footer .social-link{
    width: 3.7em;
  }
  .page-header{
    height: auto;
    min-height: 23.82vw;
    align-items: self-start;
    padding: 10%!important;
  }
  .page-header h1{
    font-size: 1.7em;
  }
  .page-header .subtitle{
    font-size: 1.35em;
  }
  .fixed-header:not(.unfix) .page-header-inner{
    width: 80%;
  }
  .page-container{
    border-radius: 0.8em 0.8em 0 0;
  }
  .page-container.multipage-container .page-content,
  .page-container:not(#exhibitions_container, #citylab_container, .single-hospitality, #events_container){
    padding: 4vw 0 0 0;
    margin-top: 1.5em;
    margin-bottom: 0;
    background: transparent;
  }
  .page-container.multipage-container .page-content{
    margin-top: 0;
  }
  .page-container.multipage-container{
    background: transparent;
    margin-bottom: 0;
  }
  #children_menu a{
    margin-bottom: 1em;
  }  
  .page-content{
    display: block;    
  }
  .page-thumbnail {
    margin: 5vw;
    position: relative;
    /*width: 100%;*/
    height: 0;
    padding-top: 110%;
  }
  .page-thumbnail img{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .page-content.full-width .page-main,
  .page-container.multipage-container .page-main,
  .page-container .page-main,
  .gallery-grid{
    padding: 10vw;
    border-radius: 0.8em;
    background: var(--box-background);
  }
  .page-container.multipage-container .page-side,
  .page-container .page-side{
    padding: 0 10vw 5vw;
    font-size: 0.95em;
    color: #fceed1;
  }
  .page-main h2{
    font-size: 1.7em;
  }
  /****************** SWIPER *********************/
  #gallery_slider{
    margin-bottom: 3.5em;
  }
  /*
  #gallery_slider::after{
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: var(--text-color);
    opacity: 0.3;
    bottom: -4em;
    right: 0;
  }
  */
  .swiper-button-next, .swiper-button-prev{
    width: 2.5em;
    height: 2.5em;
    top: auto;
    bottom: -3.15em;
  }
  .swiper-button-prev{    
    right: auto;
    left: 0;
  }
  .swiper-button-next{
    right: auto;
    left: 2.5em;
  }
  .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after,
  .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{
    width: 2.5em;
    height: 2.5em;
  }
  .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{
    background-image: url('../images/SVG/O-Left-Black.svg');
  }
  .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{
    background-image: url('../images/SVG/O-Right-Black.svg');
  }
  
  /***************** PROJECTS **********************/
  .projects-grid{
    display: block;
  }
  .project{
    margin-bottom: 1.5em;
  }
  .project:nth-child(1) .project-image{
    padding-top: 100%;
  }
  .project .project-image img {
    top: 6.5%;
    right: 5%;
    width: 90%;
    height: 90%;
    border-radius: 0.8em;
  }
  .project-title-wrapper .title{
    font-size: 1.2em;
  }
  /****************** EVENT SINGLE *********************/
  .event-header{
    border-radius: 0;
    min-height: 15vw;
  }
  
  .event-main-contaner{
    padding: 0!important;
    margin: 0!important;
  }
  .event-main-contaner .page-thumbnail{
    margin: 0;
  }
  .event-main-contaner .page-content{
    margin-top: 0;
    padding: 2em 0;
  }  
  .gallery-grid{
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }
  .gallery-img:nth-child(2){
    grid-row: 2;
    grid-column: 1 / span 2;
    padding-top: 50%;
  }
  .gallery-img:nth-child(3){
    grid-column: auto;
    grid-row: auto;
  }
  #newsletter_wrapper{
    align-items: flex-start;
    padding-top: 5em;
  }
  #newsletter_form_inner{
    padding: 0.5em 1em 2em 1em;
  }
  #newsletter_form_inner #mc_embed_signup form{
    margin: 0.5em 0 0 0;
  }
  #newsletter_form_inner > div:nth-child(1){
    padding-inline-end: 0;
  }
  #newsletter_form_inner > div:nth-child(2){
    display: block;
  }
  .inline-gallery{
    display: block;
  }
  .inline-gallery-item{
    border-top: solid 2px #dcdbd7;
    padding-top: 0.5em;
    padding-bottom: 1em;
    margin-top: 1.5em;
  }
  .inline-gallery-item .image{
    width: 40vw;
    height: auto;
    margin: 0 auto;
  }
  .inline-gallery-item .caption{
    text-align: center;
    font-size: 0.85em;
  }
  .staff-wrapper{
    column-count: 1;
  }
  .page-header.index-header{
    display: block;
  }
  body.error404 .page-header .search-form-wrapper,
  body.search .page-header .search-form-wrapper{
    width: 100%;
    margin-top: 2em;
  }
  body.search .index-page-container{
    background: var(--box-background)!important;
    padding: 3em 1em 2em 1em!important;
  }
  .page-header.search-result-header .search-form-wrapper form > div{
    margin: 0 auto;
  }
  .list-item{
    padding-inline-end: 0.9em;
  }
}